<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Suite">
  <test thread-count="5" name="Test">
    <classes>
      <class name="com.care.commonutills.ReadExcel"/>
      <class name="com.test.DTUploadPhoto.DTUploadPhotoTest"/>
      <class name="com.test.DTUploadPhoto.AppTest"/>
      <class name="com.test.DTUploadPhoto.LoginExcel"/>
      <class name="com.test.DTUploadPhoto.ArryList"/>
      <class name="com.test.DTUploadPhoto.DTUploadPhotoTestObject"/>
      <class name="com.care.commonutills.ExcelUtil"/>
    </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->
